Name: asmail
Version: 0.50
Release: 1
Copyright: freely distributable
Group: X11/Utilities
Summary: X11 based mail notification tool
Source: ftp://afterstep.foo.net/pub/AfterStep/apps/asmail-0.50.tar.gz
Patch0: ftp://nova.campus.luth.se/pub/linux/patches/asmail-fsstnd.diff
%description
This program will notify you when new mail arrives. It works the same
way xbiff do, but it has alot more tunable options, and can be made to
look alot more fancier. It is part of the AfterStep applications to make
a NeXT lookalike desktop. Be sure to copy /usr/doc/asmail-*/sample.asmailrc
to ~/.asmailrc and edit it.

%prep
%setup 
%patch0 -p1

%build
xmkmf
make 

%install
make install
make install.man
mkdir -p /usr/lib/asmail
cp -f sounds/* /usr/lib/asmail/
cp -f pixmaps/e/* /usr/X11R6/include/X11/pixmaps
cp -f pixmaps/monitor-e/* /usr/X11R6/include/X11/pixmaps
cp -f pixmaps/std/* /usr/X11R6/include/X11/pixmaps

%files
%doc README sample.asmailrc
/usr/X11R6/bin/asmail
/usr/X11R6/man/man1/asmail.1x
/usr/lib/asmail
/usr/X11R6/include/X11/pixmaps/e-no.xpm
/usr/X11R6/include/X11/pixmaps/e0.xpm
/usr/X11R6/include/X11/pixmaps/e1.xpm
/usr/X11R6/include/X11/pixmaps/e10.xpm
/usr/X11R6/include/X11/pixmaps/e11.xpm
/usr/X11R6/include/X11/pixmaps/e2.xpm
/usr/X11R6/include/X11/pixmaps/e3.xpm
/usr/X11R6/include/X11/pixmaps/e4.xpm
/usr/X11R6/include/X11/pixmaps/e5.xpm
/usr/X11R6/include/X11/pixmaps/e6.xpm
/usr/X11R6/include/X11/pixmaps/e7.xpm
/usr/X11R6/include/X11/pixmaps/e8.xpm
/usr/X11R6/include/X11/pixmaps/e9.xpm
/usr/X11R6/include/X11/pixmaps/monitor-e0.xpm
/usr/X11R6/include/X11/pixmaps/monitor-e1.xpm
/usr/X11R6/include/X11/pixmaps/monitor-e10.xpm
/usr/X11R6/include/X11/pixmaps/monitor-e11.xpm
/usr/X11R6/include/X11/pixmaps/monitor-e2.xpm
/usr/X11R6/include/X11/pixmaps/monitor-e3.xpm
/usr/X11R6/include/X11/pixmaps/monitor-e4.xpm
/usr/X11R6/include/X11/pixmaps/monitor-e5.xpm
/usr/X11R6/include/X11/pixmaps/monitor-e6.xpm
/usr/X11R6/include/X11/pixmaps/monitor-e7.xpm
/usr/X11R6/include/X11/pixmaps/monitor-e8.xpm
/usr/X11R6/include/X11/pixmaps/monitor-e9.xpm
/usr/X11R6/include/X11/pixmaps/newmail.xpm
/usr/X11R6/include/X11/pixmaps/newmail_s.xpm
/usr/X11R6/include/X11/pixmaps/nomail.xpm
/usr/X11R6/include/X11/pixmaps/nomail_s.xpm
/usr/X11R6/include/X11/pixmaps/oldmail.xpm
/usr/X11R6/include/X11/pixmaps/oldmail_s.xpm

